/* Localized versions of Info.plist keys */

CFBundleName = "FeatheredSoccer";
CFBundleShortVersionString = "FeatheredSoccer version 1.0";
CFBundleGetInfoString = "FeatheredSoccer version 1.0, Copyright 2004 Ludovico Rossi.";
NSHumanReadableCopyright = "Copyright 2004 Ludovico Rossi.";
